QGIS Application - Feature request #3095
Gdal-tools: create virtual catalog with recurse scan of dirs
2010-10-08 04:42 AM - aperi2007 -

Status: Closed

Priority: Low

Assignee: Giuseppe Sucameli

Category: Python plugins

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 13155
Description

Actually to create a virtual catalog (vrt) is needed to select one by one all the rasters.

Would be a nice enhancement add to the plugin the capabilities to add automatically all the raster of a specific extension founded

scanning recursively all the dirs from a starting path.

Associated revisions

Revision 7484fff0 - 2010-12-22 04:25 AM - Giuseppe Sucameli
create VRT with recurse scan of dirs, to fix #3095
some code cleanup,

updated labels when in batch mode to follow up the QGis HIG guideline

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@14963 ¢8812cc2-4d05-0410-92ff-de0c093fc19¢c

Revision 6fcb671a - 2010-12-22 04:25 AM - Giuseppe Sucameli
create VRT with recurse scan of dirs, to fix #3095
some code cleanup,

updated labels when in batch mode to follow up the QGis HIG guideline

git-svn-id: http://svn.osgeo.org/qgis/trunk@14963 ¢8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-12-21 07:26 PM - Giuseppe Sucameli
- Resolution set to fixed
- Status changed from Open to Closed

Feature added from commit:6fcb671a (SVN r14964)
